{
  "navigationBarTitleText": "确认订单",
  "usingComponents": {
    "tui-skeleton": "/components/thorui/tui-skeleton/tui-skeleton",
    "choice-address": "/components/cm-module/createOrder/address",
    "goods-list": "/components/cm-module/createOrder/goodsList",
    "seller-freight": "/components/cm-module/createOrder/sellerFreight",
    "cm-coupon-list": "/components/cm-module/cm-coupon-list/cm-coupon-list",
    "cm-loading": "/components/cm-module/cm-loading/cm-loading"
  }
}